Subject: Re: bug#68509: 30.0.50; pcase-dolist matches backquote pattern incorrectly

From: Stefan Monnier <[email-masked]>
Date: Sat, 24 Feb 2024 09:57:54 -0500

>> Could you try to do that?
>> [ I've found back-and-forth modifications of docs give better results
>>   than single-sided writing.  ]
>
> I could, but I am not sure which non-matching outcomes we should
> document and which we want to leave undefined.

Try your best.  Then I'll try to improve it, then you'll try to improve it...

> I still don't have a clear picture about the differences between normal
> pcase and destructuring pcase.

The best way to clarify it is by writing what you think happens.
Don't worry about the risk that what you write is "wrong", because
that's the part I can easily catch and fix.

        Stefan